@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC&display=swap");
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, figure {
  margin: 0;
  padding: 0;
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  border: 0;
  display: block;
}

legend, hr {
  display: none;
}

th {
  font-style: inherit;
  font-weight: inherit;
}

li {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

a {
  outline: none;
  hlbr: expression(this.onFocus=this.blur());
  text-decoration: none;
  cursor: pointer;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

* {
  box-sizing: border-box;
}

/* main.css ==============================================*/
/*Variable*/
@font-face {
  font-family: "GenSenRounded2TW-H-01";
  src: url("../font/GenSenRounded2TW-H-01.woff2") format("woff2");
  font-weight: normal;
}
@font-face {
  font-family: "GenSenRounded2TW-B-01";
  src: url("../font/GenSenRounded2TW-B-01.woff2") format("woff2");
  font-weight: normal;
}
@font-face {
  font-family: "GenSenRounded2TW-M-01";
  src: url("../font/GenSenRounded2TW-M-01.woff2") format("woff2");
  font-weight: normal;
}
@font-face {
  font-family: "GenSenRounded2TW-R-01";
  src: url("../font/GenSenRounded2TW-R-01.woff2") format("woff2");
  font-weight: normal;
}
@font-face {
  font-family: "toyota_type";
  src: url("../font/toyotatype-R-01-webfont.woff2") format("woff2");
  font-weight: normal;
}
@font-face {
  font-family: "toyota_type";
  src: url("../font/toyotatype-B-01-webfont.woff2") format("woff2");
  font-weight: bold;
}
/*Mixin*/
/*Reset*/
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
  display: block;
}

.hide {
  display: none !important;
}

::selection {
  background: #1978b9;
  color: #fff;
  text-decoration: none;
}

::-webkit-input-placeholder {
  color: #999;
}

::-moz-placeholder {
  color: #999;
}

*:focus {
  outline: none;
}

a {
  color: #000;
  text-decoration: none;
  transition: color 0.4s;
}

a:hover {
  color: #f9b000;
}

*::-webkit-media-controls-overlay-play-button {
  display: none !important;
  -webkit-appearance: none;
}

html {
  font-size: 1.25vw;
}

body {
  font-size: 1rem;
  line-height: 1.7;
  color: #000;
  font-family: "toyota_type", "Noto Sans TC", 微軟正黑體, Arial;
  text-align: center;
}
body.lock {
  overflow: hidden;
}

* {
  -webkit-text-size-adjust: none;
          text-size-adjust: none;
}

/*Body*/
#g-loader {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: radial-gradient(ellipse at center, white 36%, #c6c6c6 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
  visibility: visible;
  transition: 1s;
  z-index: 10;
}
#g-loader .center {
  width: 100%;
  height: 150px;
  color: #000;
}
#g-loader .center p {
  font-size: 12px;
  letter-spacing: 5px;
  margin: 15px 0;
}
#g-loader .center .bar {
  width: 100%;
  height: 5px;
  background-color: #ccc;
  position: relative;
}
#g-loader .center .bar .move {
  width: 20%;
  height: 5px;
  background-color: #e7211b;
  position: absolute;
  animation: bar-move 0.5s ease infinite;
}
@keyframes bar-move {
  0% {
    left: 0%;
    width: 0%;
  }
  50% {
    left: 40%;
    width: 20%;
  }
  100% {
    left: 100%;
    width: 0%;
  }
}
#g-loader.is-loaded {
  opacity: 0;
  visibility: hidden;
}

.font-H-01 {
  font-family: "GenSenRounded2TW-H-01";
}

.font-B-01 {
  font-family: "GenSenRounded2TW-B-01";
}

.font-M-01 {
  font-family: "GenSenRounded2TW-M-01";
}

.font-R-01 {
  font-family: "GenSenRounded2TW-R-01";
}

.color-red {
  color: #e73647;
}

.color-blue {
  color: #1978b9;
}

.color-pink {
  color: #ff4e8a;
}

.color-green {
  color: #8bc34a;
}

.color-yellow {
  color: orange;
}

.text-gradient-1 {
  color: #fff;
  background: linear-gradient(135deg, #fff, #ccc);
  background-size: 100% 100%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-border-1 {
  position: relative;
  display: inline-block;
}
.text-border-1:before, .text-border-1:after {
  content: attr(data-text);
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
}
.text-border-1:before {
  -webkit-text-stroke: 0.4rem #000;
  text-shadow: 0.35rem 0.35rem 0 #000;
}

.text-border-2, .text-border-3 {
  position: relative;
  display: inline-block;
  color: transparent;
  padding: 0 0.3rem;
}
.text-border-2:before, .text-border-2:after, .text-border-3:before, .text-border-3:after {
  content: attr(data-text);
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  text-indent: 0;
  width: 100%;
}
.text-border-2:after, .text-border-3:after {
  color: #000;
  font-weight: 900;
  background-color: #fff;
  background-size: 100% 100%;
  -webkit-background-clip: text;
  -webkit-text-stroke: 0.3rem transparent;
}
.text-border-2:before, .text-border-3:before {
  color: #fff;
  font-weight: 900;
  background: #000;
  background-size: 100% 100%;
  -webkit-background-clip: text;
  -webkit-text-stroke: 0.6rem transparent;
}

.text-border-3:after {
  color: #e73647;
}

[class^=g-bt-] {
  display: inline-block;
  position: relative;
  overflow: hidden;
  text-align: center;
  background: #f8707d;
  line-height: 1.6;
  font-size: 1.7rem;
  font-weight: 700;
  font-family: "GenSenRounded2TW-H-01";
  border-radius: 0.5rem;
  padding: 0.26rem;
  color: #fff;
  cursor: pointer;
  border: 0.1rem solid #000;
}
[class^=g-bt-] div {
  border-radius: 0.2rem;
  background: #e73647;
  padding: 0 1.4rem;
}
[class^=g-bt-] div:before {
  content: "";
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 8%, white 49%, rgba(255, 255, 255, 0) 93%, rgba(255, 255, 255, 0) 100%);
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  transition: 1s;
  animation: bt_shine 2s ease infinite;
}
@keyframes bt_shine {
  0% {
    left: -100%;
  }
  50%, 100% {
    left: 100%;
  }
}
[class^=g-bt-] i {
  font-style: normal;
  font-weight: normal;
  margin-left: 0.5rem;
}
[class^=g-bt-]:hover {
  color: #fff;
  filter: brightness(120%);
}

.g-bt-2 {
  background: #fdeb01;
  font-family: "GenSenRounded2TW-H-01";
  color: #000;
  border: 0.25rem solid #f9b000;
  font-size: 1.3rem;
  line-height: 1;
  padding-top: 0.6rem;
  padding-bottom: 0.4rem;
}
.g-bt-2:hover {
  color: #000;
}

.bt-shine {
  position: relative;
  overflow: hidden;
  transition: 0.5s;
}
.bt-shine:before {
  content: "";
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 8%, white 49%, rgba(255, 255, 255, 0) 93%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00ffffff", endColorstr="#00ffffff",GradientType=1 );
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  transition: 1s;
  animation: bt_shine 2s ease infinite;
}
@keyframes bt_shine {
  0% {
    left: -100%;
  }
  50%, 100% {
    left: 100%;
  }
}

.msg-box {
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s;
  z-index: 101;
  transform: scale(1);
  perspective: 700px;
}
.msg-box.is-active {
  opacity: 1;
  visibility: visible;
}
.msg-box .msg-wrap {
  background: #fff;
  width: 60%;
  max-height: 90%;
  margin: 0 auto;
  position: relative;
  top: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  padding: 30px;
  transform: scale(1.2) translate3d(0, -50%, 0);
  transform-style: preserve-3d;
  transition-delay: 0.5s;
  transition: 0.5s;
  opacity: 0;
  visibility: hidden;
}
.msg-box .msg-wrap > .close {
  cursor: pointer;
  position: absolute;
  top: -35px;
  right: -40px;
  width: 75px;
  height: 75px;
  transition: 0.2s;
  background: rgba(231, 54, 71, 0.8);
  border-radius: 50%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.8);
  opacity: 0;
  transform: scale(0);
  transition: 0.5s;
  transition-delay: 0.5s;
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.msg-box .msg-wrap > .close:before, .msg-box .msg-wrap > .close:after {
  content: "";
  width: 3px;
  height: 50px;
  background: #fff;
  transform: rotate(45deg) translate3d(0, 0, 0);
  position: absolute;
  top: 12px;
  left: 35px;
}
.msg-box .msg-wrap > .close:before {
  transform: rotate(45deg) translate3d(0, 0, 0);
}
.msg-box .msg-wrap > .close:after {
  transform: rotate(-45deg) translate3d(0, 0, 0);
}
.msg-box.is-active .msg-wrap {
  transform: scale(1) translate3d(0, -50%, 0);
  opacity: 1;
  visibility: visible;
}
.msg-box.is-active .msg-wrap > .close {
  transform: scale(1);
  opacity: 1;
}
.msg-box.is-active .msg-wrap > .close:hover {
  transform: rotate(90deg);
}
.msg-box .msg-content {
  overflow-y: auto;
  overflow-x: hidden;
  height: 95%;
  text-align: left;
  -webkit-overflow-scrolling: touch;
  color: #000;
}
.msg-box .msg-content header {
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
}
.msg-box .msg-content img {
  max-width: 100%;
}
.msg-box .msg-content .bt {
  background-color: #000;
  width: auto;
  display: block;
  margin: 20px auto 0;
  padding: 10px 20px;
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  transition: 0.5s;
  position: relative;
}
.msg-box .msg-content .bt:hover {
  background: #e73647;
  transition: 0.2s;
}

#msg-alert .msg-wrap {
  height: auto;
  min-height: 100px;
  max-width: 500px;
}
#msg-alert .msg-content {
  text-align: center;
}
#msg-alert .msg-content header {
  font-size: 30px;
  margin-bottom: 20px;
}

.g-form > ul > li {
  position: relative;
  padding: 0.6rem 0 0.6rem 20%;
}
.g-form > ul > li label {
  position: absolute;
  top: 1rem;
  left: 0;
  text-align: left;
  font-size: 1.2rem;
}
.g-form > ul > li input {
  padding: 0.5rem 1rem;
  border-radius: 0.4rem;
  border: 0;
  width: 100%;
  background: #e9e9e9;
  color: #000;
  font-size: 1.2rem;
  font-family: 微軟正黑體;
  transition: 0.2s;
}
.g-form > ul > li input:focus, .g-form > ul > li input:hover {
  background-color: #d1d1d1;
}
.g-form > ul > li select {
  padding: 0.5rem 1rem;
  border-radius: 0.4rem;
  border: 0;
  width: 100%;
  background: url(../img/icon-arrow-down-000.svg) no-repeat calc(100% - 1rem) 50% #e9e9e9;
  background-size: 1rem;
  color: #000;
  font-size: 1.2rem;
  font-family: 微軟正黑體;
  -webkit-appearance: none;
  appearance: nonew;
}
.g-form > ul > li select:focus, .g-form > ul > li select:hover {
  background-color: #d1d1d1;
}
.g-form > ul > li input[type=checkbox], .g-form > ul > li input[type=radio] {
  display: none;
}
.g-form > ul > li input[type=checkbox] + label {
  padding-left: 2rem;
  width: auto;
  position: relative;
  top: 0;
  display: inline-block;
  line-height: 1.5;
  font-size: 0.9rem;
  cursor: pointer;
  text-align: left;
}
.g-form > ul > li input[type=checkbox] + label:before,
.g-form > ul > li input[type=checkbox] + label:after {
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 0.3rem;
  border: 0;
  background: #fff;
  color: #f9b000;
  background-image: url(../img/icon-checked.svg);
  background-size: 1.8rem;
  transition: 0.5s;
}
.g-form > ul > li input[type=checkbox] + label:focus:before, .g-form > ul > li input[type=checkbox] + label:hover:before {
  background-color: #e9e9e9;
}
.g-form > ul > li input[type=checkbox] + label:before {
  background-image: none;
  border: 1px solid #999;
}
.g-form > ul > li input[type=checkbox] + label:after {
  background-color: transparent;
  width: 0;
  box-shadow: none;
  top: -0.2rem;
}
.g-form > ul > li input[type=checkbox] + label:active:after, .g-form > ul > li input[type=checkbox]:checked + label:after {
  width: 1.5rem;
}
.g-form > ul > li input[type=radio] + label {
  padding-left: 1.9rem;
  padding-right: 0.6rem;
  width: auto;
  position: relative;
  top: 0;
  display: inline-block;
  line-height: 1;
  cursor: pointer;
}
.g-form > ul > li input[type=radio] + label:before,
.g-form > ul > li input[type=radio] + label:after {
  content: "";
  width: 1.4rem;
  height: 1.4rem;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 50%;
  border: 1px solid #999;
  background: #fff;
  color: #f9b000;
  transition: 0.5s;
}
.g-form > ul > li input[type=radio] + label:focus:before, .g-form > ul > li input[type=radio] + label:hover:before {
  background-color: #e9e9e9;
}
.g-form > ul > li input[type=radio] + label:before {
  background-image: none;
}
.g-form > ul > li input[type=radio] + label:after {
  background-color: transparent;
  transform: scale(0);
  background-color: #f9b000;
  box-shadow: none;
}
.g-form > ul > li input[type=radio] + label:active:after, .g-form > ul > li input[type=radio]:checked + label:after {
  transform: scale(0.6);
}
.g-form > ul > li .g-bt-1 {
  margin: 0 auto;
}
.g-form > ul > li a {
  text-decoration: underline;
}
.g-form.hide {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: 1s;
  display: block;
}

#g-wrap {
  position: relative;
  margin: 0 auto;
  position: relative;
  background: url(../img/bg-grass.png), url(../img/bg-flower.webp), linear-gradient(135deg, #c7d254, #b6c454, #c7d254, #b6c454);
  background-size: 100%;
}
#g-wrap img {
  max-width: 100%;
}

.g-section {
  position: relative;
}
.g-section header {
  text-align: center;
}
.g-bg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
}
.g-bg .bg-1 {
  background: url(../img/bg-1.webp) no-repeat 50% 100%;
  background-size: 100%;
  width: 100%;
  height: 54.5rem;
  top: 0;
  left: 0;
  position: absolute;
  -webkit-mask-image: linear-gradient(to bottom, #fff 60%, transparent 90%);
          mask-image: linear-gradient(to bottom, #fff 60%, transparent 90%);
}

#kv {
  height: 39.8rem;
}
#kv #g-logo {
  position: absolute;
  top: 1.9rem;
  left: 4.4%;
  width: 8.8rem;
  z-index: 2;
}
#kv .pie {
  background: #e73647;
  position: absolute;
  border-radius: 50rem;
  width: 15.8rem;
  height: 15.8rem;
  top: 2.1rem;
  left: 72.7%;
  padding-top: 2.6rem;
  color: #fff;
  font-family: "GenSenRounded2TW-B-01";
  transform: scale(0);
}
#kv .pie p {
  font-size: 1.4rem;
  letter-spacing: 0.1rem;
}
#kv .pie b {
  margin-top: -0.5rem;
  display: block;
}
#kv .pie b strong {
  font-size: 5.2rem;
  line-height: 1;
  color: #fdeb01;
  display: inline-block;
  letter-spacing: -0.6rem;
}
#kv .pie b span {
  font-size: 2.6rem;
  color: #fdeb01;
  margin-left: 0.5rem;
  position: relative;
  top: -0.3rem;
}
#kv .pie b small {
  font-size: 1rem;
  display: inline-block;
  position: relative;
  top: -0.3rem;
}
#kv header {
  margin-right: 31%;
  padding-top: 7.2rem;
  padding-bottom: 0.7rem;
}
#kv header h1 {
  font-family: "GenSenRounded2TW-H-01";
}
#kv header h1 .logo-TASE {
  width: 32rem;
  height: 4.6rem;
  background: url(../img/logo-TASE.svg?v2) no-repeat;
  background-size: 100%;
  display: inline-block;
  text-indent: -9999rem;
  filter: drop-shadow(0 0 0.2rem rgba(0, 0, 0, 0.5));
}
#kv header h1 p {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-top: 0.7rem;
}
#kv header h1 b {
  color: #fff;
  font-size: 3.8rem;
  transform: skew(-5deg);
  line-height: 1.2;
}
#kv header h1 b:after {
  color: #fdeb01;
}
#kv header h1 span {
  font-size: 3.8rem;
  line-height: 1.2;
  transform: skew(-5deg);
}
#kv .kv-car {
  width: 33.6%;
  top: 29.9%;
  left: 57.9%;
  position: absolute;
  transform: translate(15%, -5%);
  opacity: 0;
  transition: 1s;
  transition-delay: 0.7s;
}
#kv .kv-camp {
  width: 32.6rem;
  height: 25rem;
  top: 52.9%;
  right: 0;
  background: url(../img/kv-camp.webp) no-repeat;
  background-size: 100%;
  position: absolute;
  pointer-events: none;
}
#kv .char-1 {
  width: 16rem;
  height: 16rem;
  top: 73.6%;
  right: 15.2%;
  background: url(../img/char-1.svg) no-repeat;
  background-size: 100%;
  position: absolute;
  pointer-events: none;
}
#kv .benefit {
  width: 37%;
  margin: 1.2rem auto 0 15.2%;
}
#kv .gift, #kv .price {
  position: relative;
  border: 0.25rem solid #000;
  border-radius: 1rem;
  padding: 0.9rem;
  margin-bottom: 0.8rem;
  text-align: left;
  background: rgba(255, 255, 255, 0.4);
  opacity: 0;
}
#kv .gift h3, #kv .price h3 {
  position: absolute;
  top: 0;
  left: 0.8rem;
  font-size: 1.6rem;
  line-height: 1;
  font-family: "GenSenRounded2TW-M-01";
  transform: skew(-5deg);
  background: #fdeb01;
  padding: 0.5rem 0.1rem;
}
#kv .gift .paper, #kv .price .paper {
  background: #fff;
  padding-left: 11%;
}
#kv .gift .title, #kv .price .title {
  font-family: "GenSenRounded2TW-H-01";
  line-height: 1;
  padding-top: 0.3rem;
}
#kv .gift .title b, #kv .price .title b {
  font-size: 3.7rem;
  color: #e73647;
}
#kv .gift .title span, #kv .price .title span {
  font-size: 2.5rem;
  position: relative;
  top: -0.2rem;
}
#kv .gift .icon-ribbon {
  width: 16rem;
  height: 100%;
  top: 0%;
  right: 0%;
  background: url(../img/kv-ribbon.webp) no-repeat;
  background-size: 100%;
  position: absolute;
  pointer-events: none;
}
#kv .gift dl {
  font-family: "GenSenRounded2TW-B-01";
  line-height: 1;
  display: flex;
  flex-wrap: wrap;
  margin-left: -0.5rem;
  margin-top: 0.5rem;
  padding-bottom: 0.5rem;
}
#kv .gift dt {
  width: 25%;
  border-radius: 1rem;
  text-align: center;
  font-size: 0.9rem;
  padding-top: 0.2rem;
  padding-bottom: 0.1rem;
  background: #f8707d;
  color: #fff;
}
#kv .gift dd {
  width: 75%;
  padding-left: 0.3rem;
  font-size: 1.25rem;
}
#kv .gift dd small {
  font-size: 0.7rem;
}
#kv .gift dt, #kv .gift dd {
  margin-bottom: 0.4rem;
}
#kv .gift .title b, #kv .gift .title span {
  display: inline-block;
  animation: text_jump 1.3s infinite;
  transform-origin: 50% 100%;
}
@keyframes text_jump {
  0%, 50%, 100% {
    transform: scale(1, 1);
  }
  10% {
    transform: scale(0.8, 1.15);
  }
  20% {
    transform: scale(1.15, 0.8);
  }
  30% {
    transform: scale(0.98, 1.05);
  }
  40% {
    transform: scale(1.05, 0.98);
  }
}
#kv .gift .title b:nth-of-type(1) {
  animation-delay: 2.2s;
}
#kv .gift .title span:nth-of-type(1) {
  animation-delay: 2.4s;
}
#kv .gift .title span:nth-of-type(2) {
  animation-delay: 2.6s;
}
#kv .gift .title span:nth-of-type(3) {
  animation-delay: 2.8s;
}
#kv.is-animate .kv-car {
  transform: translate(0, 0);
  opacity: 1;
}
#kv.is-animate .pie {
  animation: kv_pie_in 1.5s 1.5s linear(0, 0.01 0.7%, 0.046 1.5%, 0.192 3.2%, 0.391 4.8%, 0.954 8.8%, 1.201 11%, 1.347 13%, 1.388 14%, 1.41 15.1%, 1.411 15.9%, 1.4 16.8%, 1.342 18.6%, 1.256 20.3%, 1.013 24.5%, 0.913 26.7%, 0.857 28.6%, 0.831 30.6%, 0.833 32.1%, 0.851 33.7%, 1.024 41.6%, 1.055 43.8%, 1.069 46%, 1.061 49.3%, 0.991 57.1%, 0.972 61.4%, 0.974 64.8%, 1.011 76.7%, 0.996 91.2%, 1) forwards;
}
@keyframes kv_pie_in {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
#kv.is-animate .gift, #kv.is-animate .price {
  animation: kv_gift_in 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards;
}
@keyframes kv_gift_in {
  0% {
    opacity: 0;
    transform: translateY(-50%) scale(0.5) rotate(10deg);
  }
  100% {
    opacity: 1;
    transform: translateY(0) scale(1);
  }
}
#kv.is-animate .price {
  animation-delay: 0.1s;
}
#kv.is-animate .gift {
  animation-delay: 0.4s;
}

#g-nav {
  position: sticky;
  top: -1px;
  left: 0;
  width: 100%;
  height: 4.5rem;
  z-index: 2;
  padding-right: 25%;
  transition: padding 0.2s;
}
#g-nav a {
  margin: 0 0.3rem;
}
#g-nav a.is-last {
  opacity: 0;
  pointer-events: none;
  position: fixed;
  transform: scale(0);
  transition: 0.2s;
}
#g-nav.is-sticky {
  background: url(../img/bg-grass.png), #d3e891;
  background-size: 100%;
  border-bottom: 1px solid #fff;
  box-shadow: 0 1rem 0.5rem rgba(0, 0, 0, 0.1);
  padding-right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#g-nav.is-sticky a.is-last {
  opacity: 1;
  pointer-events: auto;
  position: static;
  transform: scale(1);
}
#g-nav.is-sticky [class^=icon-btn-] {
  width: 17rem;
  height: 3.55rem;
}

[class^=icon-flare-] {
  width: 43rem;
  height: 7rem;
  background: url(../img/icon-flare.webp) center no-repeat;
  background-size: 100%;
  position: absolute;
  z-index: 1;
  mix-blend-mode: screen;
  animation: icon_star_scale 1s linear infinite alternate;
  pointer-events: none;
}
@keyframes icon_star_scale {
  0% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(0.5);
  }
}
[class^=icon-flare-]:nth-child(3n-1) {
  animation-duration: 0.5s;
}
[class^=icon-flare-]:nth-child(3n-2) {
  animation-duration: 0.7s;
}

#g-try {
  background: url(../img/bg-grass.png), #d3e891;
  background-size: 100%;
}
#g-try .footer-car {
  width: 34.6rem;
  top: 3.7rem;
  left: 8.8%;
  position: absolute;
}
#g-try .footer-camp {
  width: 27.3rem;
  height: 15rem;
  top: 35.7rem;
  left: 6.5%;
  background: url(../img/footer-camp.webp) no-repeat;
  background-size: 100%;
  position: absolute;
  pointer-events: none;
}
#g-try .char-2 {
  width: 17.6rem;
  height: 17rem;
  top: 28.4rem;
  left: 4.2%;
  background: url(../img/char-2.svg) no-repeat;
  background-size: 100%;
  position: absolute;
  pointer-events: none;
}
#g-try .group {
  width: 43.2%;
  margin-left: 42.6%;
}
#g-try header {
  padding-top: 5.5rem;
}
#g-try header h2 p {
  font-family: "GenSenRounded2TW-B-01";
  font-size: 3.5rem;
}
#g-try header h2 p.color-yellow:after {
  color: #fdeb01;
}
#g-try #before-form {
  font-size: 1.3rem;
  font-family: "GenSenRounded2TW-R-01";
}
#g-try .g-form {
  margin: 1.5rem auto 0;
  text-align: left;
}
#g-try .g-form > ul > li > label {
  font-size: 1.2rem;
  font-family: "GenSenRounded2TW-M-01";
}
#g-try .g-form > ul > li input[type=text],
#g-try .g-form > ul > li input[type=tel] {
  background: #fff;
  border: 1px solid #000;
  border-radius: 0.5rem;
  font-size: 1rem;
  line-height: 1.6;
  color: #000;
}
#g-try .g-form > ul > li select {
  background: url(../img/icon-arrow-down-000.svg);
  background-size: 1.2rem 1.2rem;
  background-position: calc(100% - 1rem) 50%;
  background-repeat: no-repeat;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 0.5rem;
  font-size: 1rem;
  line-height: 1.6;
  color: #000;
}
#g-try .g-form > ul > li select option {
  background: #fff;
  color: #000;
}
#g-try .g-form > ul > li.is-flex input[type=radio] + label {
  font-size: 1rem;
  padding-left: 2rem;
}
#g-try .g-form > ul > li.is-flex input[type=radio] + label:before {
  background: #fff;
  border: 1px solid #000;
}
#g-try .g-form > ul > li.is-flex input[type=radio] + label:after {
  transform: scale(0);
  background: #000;
  border: 1px solid transparent;
}
#g-try .g-form > ul > li.is-flex input[type=radio] + label:before, #g-try .g-form > ul > li.is-flex input[type=radio] + label:after {
  width: 1.4rem;
  height: 1.4rem;
  top: -0.4rem;
}
#g-try .g-form > ul > li.is-flex input[type=radio] + label:active:after, #g-try .g-form > ul > li.is-flex input[type=radio]:checked + label:after {
  transform: scale(0.6);
}
#g-try #t-name {
  width: 60%;
  margin-right: 1rem;
}
#g-try #t-countie {
  width: 48%;
  margin-right: 3%;
}
#g-try #t-district {
  width: 48%;
  margin-right: 0;
}
#g-try #try-submit {
  width: 100%;
}
#g-try .no-padding {
  padding-left: 0 !important;
}
#g-try .is-flex {
  white-space: nowrap;
}
#g-try .is-rule {
  text-align: center;
  padding-left: 0;
  margin: 1rem auto;
  font-size: 0.9rem;
}
#g-try .is-rule a {
  text-decoration: none;
  position: relative;
  background: linear-gradient(to right, #f9b000, #f9b000);
  background-size: 100% 0.1rem;
  background-repeat: no-repeat;
  background-position: 0 100%;
}
#g-try .is-vcode .flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#g-try .is-vcode .flex input {
  width: 56.5%;
}
#g-try .is-vcode .flex button {
  width: 40%;
  padding-left: 0;
  padding-right: 0;
}
#g-try .is-vcode .flex button b {
  color: #e73647;
}
#g-try .is-vcode #t-vcode-notice {
  color: #e73647;
}
#g-try .is-vcode #t-vcode-notice small {
  display: block;
}
#g-try .rule {
  color: #000;
  width: 90%;
  margin: 0 auto;
}
#g-try .rule .list-star {
  font-size: 0.6rem;
  text-align: left;
}

.icon-red-giftbox {
  margin-left: 0.5rem;
}

#msg-rule .msg-content ul {
  padding-left: 25px;
}
#msg-rule .msg-content ul li {
  list-style-type: decimal;
}

#msg-privacy .msg-wrap {
  width: 90%;
  height: 60%;
  max-width: 600px;
  max-height: 90%;
}
#msg-privacy .close {
  background: rgba(249, 176, 0, 0.8);
}

.deco-paper-after {
  width: 84%;
  height: 10rem;
  display: block;
  margin: -8.8rem auto 0;
  border: 0.4rem solid #000;
  border-radius: 5rem;
  background: #30582f;
}

#t-sales-wrap {
  padding: 0;
  margin-top: 2.5rem;
}
#t-sales-wrap h3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  white-space: nowrap;
  font-size: 1.2rem;
  font-family: "GenSenRounded2TW-M-01";
}
#t-sales-wrap h3 span {
  margin-right: 1rem;
}
#t-sales-wrap h3:after {
  content: "";
  width: 60%;
  height: 1px;
  background: #000;
  border-radius: 50rem;
  display: block;
}
#t-sales-wrap ol {
  text-align: center;
  margin-top: 2rem;
}
#t-sales-wrap li {
  display: inline-block;
  vertical-align: top;
  width: 31%;
  margin: 0.3rem;
  margin-bottom: 1.8rem;
}
#t-sales-wrap li.is-loading {
  padding-top: 5rem;
  padding-bottom: 5rem;
  color: #1978b9;
}
#t-sales-wrap label {
  position: relative;
  top: 0;
  width: 100%;
  text-align: center;
}
#t-sales-wrap input[type=radio] + label {
  width: 100%;
  position: relative;
  padding: 0;
  border-radius: 1rem;
  border-top-left-radius: 0;
  box-shadow: 1px 0 0 #000, 0 1px 0 #000, -1px 0 0 #000, 0 -1px 0 #000;
}
#t-sales-wrap input[type=radio] + label .img {
  width: 100%;
  height: 10.8rem;
  background-color: #d0d0d0;
  background-size: 120%;
  background-position: center 10%;
  border-radius: 1rem;
  border-top-left-radius: 0;
}
#t-sales-wrap input[type=radio] + label:before {
  content: "";
  width: 100%;
  height: 100%;
  border: 0.4rem solid #f9b000 !important;
  border-radius: 1rem;
  border-top-left-radius: 0;
  border-width: 0;
  background: none;
  box-sizing: border-box;
  transition: 0.1s;
  opacity: 0;
}
#t-sales-wrap input[type=radio] + label:after {
  content: "";
  width: 2.5rem;
  height: 2.5rem;
  position: absolute;
  border: 0;
  border-radius: 0;
  top: 0;
  left: 0;
  background: url(../img/icon-checked-fff.svg), linear-gradient(135deg, #f9b000 50%, transparent 50.1%);
  background-size: 50%, 100%;
  background-position: 10% 10%, center;
  background-repeat: no-repeat;
  transform: scale(1);
  opacity: 0;
}
#t-sales-wrap input[type=radio] + label:active:before,
#t-sales-wrap input[type=radio]:checked + label:before {
  border-width: 0.4rem;
  opacity: 1;
}
#t-sales-wrap input[type=radio] + label:active:after,
#t-sales-wrap input[type=radio]:checked + label:after {
  opacity: 1;
}
#t-sales-wrap label img {
  width: 100%;
}
#t-sales-wrap p {
  font-size: 1.2rem;
  display: inline-block;
  vertical-align: middle;
}
#t-sales-wrap a {
  font-size: 0.8rem;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  text-decoration: none;
}
#t-sales-wrap a:after {
  content: "";
  width: 0.5rem;
  height: 0.5rem;
  background: url(../img/icon-double-arrow.svg) no-repeat center;
  background-size: 100%;
  display: inline-block;
}
#t-sales-wrap a:before {
  content: "";
  width: 100%;
  height: 1px;
  background: #f9b000;
  position: absolute;
  bottom: 0;
  left: 0;
}

#g-gift {
  overflow: hidden;
}
#g-gift .bg-curve {
  position: absolute;
  width: 100%;
  height: 5rem;
  left: 0;
  bottom: 0;
  -webkit-mask: radial-gradient(53% 5rem at bottom, black 100%, transparent);
          mask: radial-gradient(53% 5rem at bottom, black 100%, transparent);
  background: url(../img/bg-grass.png), #d3e891;
  background-size: 100%;
}
#g-gift .group {
  width: 74%;
  margin: 3.5rem auto 0;
  border: 0.25rem solid #000;
  padding: 0 12rem 0;
  position: relative;
  border-radius: 4.5rem;
  background: #fade4e;
  padding: 1rem;
}
#g-gift .inner {
  background: #fff9d5;
  border-radius: 3.5rem;
  padding-bottom: 1rem;
}
#g-gift header {
  margin-top: -3rem;
}
#g-gift [class^=deco-car-] {
  width: 16.8rem;
  height: 10.9rem;
  top: 0%;
  left: 0%;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
}
#g-gift h2 {
  position: relative;
  font-family: "GenSenRounded2TW-B-01";
  line-height: 1.3;
}
#g-gift h2 p {
  font-size: 4.3rem;
  font-weight: 700;
  letter-spacing: -0.1rem;
  transform: skew(-7deg);
}
#g-gift h2 p.color-yellow:after {
  color: #fdeb01;
}
#g-gift h2 u {
  font-size: 2.2rem;
  font-weight: 700;
  text-decoration: none;
  transform: skew(-7deg);
  letter-spacing: 0.15rem;
  margin-left: 1.2rem;
  margin-right: -0.8rem;
}
#g-gift h2 small {
  font-size: 1rem;
}
#g-gift .sub {
  padding-top: 2.5rem;
}
#g-gift .sub p {
  font-size: 1.8rem;
}
#g-gift .sub b {
  font-size: 2.4rem;
  font-family: "GenSenRounded2TW-B-01";
  line-height: 1.5;
  font-weight: 900;
  letter-spacing: 0.1rem;
}
#g-gift .img img {
  width: 67%;
  margin: 0.5rem auto;
  filter: drop-shadow(0 0.4rem 0.2rem rgba(0, 0, 0, 0.5));
}
#g-gift .img small {
  display: block;
  font-size: 0.7rem;
  padding-top: 0.5rem;
  line-height: 1.3;
}
#g-gift .txt {
  text-align: left;
}

#gift-1 .deco-car-1 {
  background-image: url(../img/deco-car-1.webp);
  top: -3.8rem;
  left: 66.8%;
}
#gift-1 h2 {
  padding-right: 25%;
}
#gift-1 ol {
  display: grid;
  grid-template-columns: 39% 35% 27%;
  width: 92%;
  margin: 3.6rem auto 1.7rem 5%;
}
#gift-1 li {
  position: relative;
  padding-left: 3.7rem;
  margin-bottom: 1rem;
}
#gift-1 h3 {
  font-size: 1.4rem;
  font-family: "GenSenRounded2TW-B-01";
  line-height: 1.3;
  margin-bottom: 0.3rem;
}
#gift-1 p {
  font-size: 0.8rem;
  line-height: 1.3;
}

#gift-2 .deco-car-2 {
  background-image: url(../img/deco-car-2.webp);
  top: -3.1rem;
  left: 12.3%;
}
#gift-2 h2 {
  padding-left: 25%;
}
#gift-2 ol {
  width: 76%;
  margin: 3.5rem auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#gift-2 li {
  width: 48%;
  background: linear-gradient(to bottom, green 34%, #fdeb01 34.1%) no-repeat;
  background-size: 0.4rem 100%;
  padding-left: 1.3rem;
  margin-bottom: 1rem;
}
#gift-2 li h3 {
  font-size: 1.4rem;
  font-family: "GenSenRounded2TW-B-01";
  line-height: 1.3;
}
#gift-2 li p {
  font-size: 0.8rem;
  line-height: 1.3;
}

[class^=icon-avs-] {
  width: 3.2rem;
  height: 4.8rem;
  background: url(../img/icon-AVS.svg) no-repeat;
  background-size: 700%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.icon-avs-1 {
  background-position: 0% 0;
}

.icon-avs-2 {
  background-position: 16.6666666667% 0;
}

.icon-avs-3 {
  background-position: 33.3333333333% 0;
}

.icon-avs-4 {
  background-position: 50% 0;
}

.icon-avs-5 {
  background-position: 66.6666666667% 0;
}

.icon-avs-6 {
  background-position: 83.3333333333% 0;
}

.icon-avs-7 {
  background-position: 100% 0;
}

#g-rule {
  background: url(../img/bg-grass.png), #d3e891;
  background-size: 100%;
  padding: 5rem 0;
}
#g-rule ol {
  width: 76%;
  margin: 0 auto;
  text-align: left;
  font-size: 0.8rem;
}
#g-rule a {
  text-decoration: underline;
}
#g-rule li {
  margin-bottom: 1.2rem;
}

.list-no {
  padding-left: 1.5rem;
}
.list-no > li {
  list-style-type: decimal;
}

.list-dot {
  padding-left: 1.5rem;
}
.list-dot > li {
  list-style-type: disc;
}

.list-star > li {
  position: relative;
  padding-left: 0.5rem;
}
.list-star > li:before {
  content: "*";
  position: absolute;
  top: 0;
  left: 0;
}

.list-r {
  padding-left: 1.5rem;
}
.list-r > li {
  position: relative;
  margin-bottom: 2%;
}
.list-r > li:before {
  content: "※";
  position: absolute;
  top: 0;
  left: -20px;
}

#g-footer {
  clear: both;
  letter-spacing: 2px;
  width: 100%;
  padding: 1.5rem 0;
  font-size: 15px;
  position: relative;
  z-index: 1;
}
#g-footer p.note {
  letter-spacing: 0;
  margin: 20px;
}

@media screen and (min-width: 990px) {
  .is-m {
    display: none !important;
  }
}
@media screen and (max-width: 990px) {
  html {
    font-size: 3.5vw;
  }

  .is-pc {
    display: none !important;
  }

  .msg-box .msg-wrap {
    width: 85%;
  }
  .msg-box .msg-wrap > .close {
    width: 3rem;
    height: 3rem;
    top: -1.5rem;
    right: -1.5rem;
  }
  .msg-box .msg-wrap > .close:before, .msg-box .msg-wrap > .close:after {
    width: 1.8rem;
    height: 0.2rem;
    top: 1.4rem;
    left: 0.6rem;
  }
  .msg-box .msg-content header {
    line-height: 1.3;
    margin-bottom: 1rem;
  }

  .g-bg .bg-1 {
    background-position: 50% 0;
    background-size: 150%;
  }

  #kv {
    height: 61.5rem;
  }
  #kv header {
    width: 100%;
    margin: 0;
    padding-top: 6rem;
  }
  #kv header h1 .logo-TASE {
    width: 22.8rem;
    height: 3.5rem;
  }
  #kv header h1 p {
    margin-top: 0.5rem;
    justify-content: center;
  }
  #kv header h1 b {
    font-size: 2.4rem;
  }
  #kv header h1 span {
    font-size: 2.4rem;
  }
  #kv .benefit {
    width: 90%;
    margin: 1rem auto;
  }
  #kv .gift .title b, #kv .price .title b {
    font-size: 3rem;
  }
  #kv .gift dd {
    font-size: 1.1rem;
  }
  #kv .gift dd small {
    font-size: 0.6rem;
  }
  #kv .kv-car {
    width: 72.4%;
    top: 58.5%;
    left: 10%;
    z-index: 1;
  }
  #kv .kv-camp {
    width: 28.6rem;
    top: 68.9%;
    z-index: 1;
  }
  #kv .char-1 {
    width: 15rem;
    top: 79.6%;
    right: 35.2%;
    z-index: 1;
  }
  #kv.is-animate .pie {
    top: 27.5rem;
    left: 40%;
    padding-top: 2rem;
    z-index: 1;
    animation: kv_pie_in_m 1.5s 1.5s linear(0, 0.01 0.7%, 0.046 1.5%, 0.192 3.2%, 0.391 4.8%, 0.954 8.8%, 1.201 11%, 1.347 13%, 1.388 14%, 1.41 15.1%, 1.411 15.9%, 1.4 16.8%, 1.342 18.6%, 1.256 20.3%, 1.013 24.5%, 0.913 26.7%, 0.857 28.6%, 0.831 30.6%, 0.833 32.1%, 0.851 33.7%, 1.024 41.6%, 1.055 43.8%, 1.069 46%, 1.061 49.3%, 0.991 57.1%, 0.972 61.4%, 0.974 64.8%, 1.011 76.7%, 0.996 91.2%, 1) forwards;
  }
  #kv.is-animate .pie b strong {
    font-size: 4rem;
    letter-spacing: -0.3rem;
  }
  @keyframes kv_pie_in_m {
    0% {
      transform: scale(0);
    }
    100% {
      transform: scale(0.8);
    }
  }

  #g-nav {
    height: auto;
    position: fixed;
    top: auto;
    bottom: 0;
    padding-right: 0;
    background: #fade4e;
    display: flex;
    justify-content: center;
    padding: 0.4rem 0;
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
  }
  #g-nav a {
    width: auto;
    margin: 0 0.2rem;
    font-size: 1.4rem;
  }
  #g-nav a i {
    margin-left: 0.2rem;
    font-size: 1rem;
    transform: translateY(-0.1rem);
    display: inline-block;
  }
  #g-nav div {
    padding: 0 0.4rem;
  }
  #g-gift .group {
    width: 94%;
    margin-top: 8rem;
  }
  #g-gift header {
    margin-top: 1rem;
  }
  #g-gift h2 {
    width: 110%;
    margin-left: -5%;
  }
  #g-gift h2 p {
    font-size: 3.3rem;
  }
  #g-gift h2 u {
    font-size: 1.7rem;
  }
  #g-gift .sub p {
    font-size: 1.25rem;
  }
  #g-gift .sub b {
    font-size: 2rem;
    line-height: 1;
    margin: 1rem 0;
    display: block;
  }
  #g-gift .img {
    padding-left: 0;
    width: 100%;
  }
  #g-gift .img img {
    margin: 1rem auto;
    width: 80%;
  }
  #g-gift .txt {
    width: 85%;
    margin: 2rem auto 0;
  }
  #g-gift .txt h3 {
    font-size: 1.45rem;
  }
  #g-gift .txt p {
    font-size: 0.9rem;
  }

  #gift-1 h2 {
    padding-right: 0;
  }
  #gift-1 .deco-car-1 {
    top: -7.8rem;
    left: 38.8%;
  }
  #gift-1 ol {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 3rem auto 1rem;
  }
  #gift-2 .deco-car-2 {
    top: -8.1rem;
    left: 15.3%;
  }
  #gift-2 h2 {
    padding-left: 0;
  }
  #gift-2 ol {
    width: 100%;
    margin: 3rem auto 1rem;
  }
  #gift-2 li {
    width: 100%;
    background: linear-gradient(to bottom, green 40%, #fdeb01 40.1%) no-repeat;
    background-size: 0.4rem 100%;
  }

  [class^=icon-avs-] {
    width: 3.5rem;
    height: 5rem;
  }

  #g-try {
    padding-top: 7rem;
  }
  #g-try .footer-car {
    width: 14.6rem;
    top: 1.7rem;
    left: 6%;
  }
  #g-try .footer-camp {
    width: 14.3rem;
    top: 6.7rem;
    left: 45.5%;
  }
  #g-try .char-2 {
    width: 7.6rem;
    top: 4.1rem;
    left: 44.2%;
  }
  #g-try .group {
    width: 90%;
    margin: 0 auto;
  }
  #g-try .g-form > ul > li > label {
    font-size: 1.2rem;
  }
  #g-try #t-name {
    width: 47%;
  }
  #g-try #t-countie,
#g-try #t-district {
    width: 100%;
  }
  #g-try #t-countie {
    margin-bottom: 0.5rem;
  }
  #g-try .rule {
    width: 90%;
  }
  #g-try .is-vcode {
    width: 100%;
  }
  #g-try .is-vcode .flex button {
    letter-spacing: 0;
  }
  .g-form > ul > li {
    padding: 0.4rem 0 0.4rem 0;
  }
  .g-form > ul > li label {
    position: relative;
    display: block;
    top: 0;
    margin-bottom: 0.2rem;
  }
  .g-form > ul > li label.hide {
    display: none;
  }

  #t-sales-list {
    width: 105%;
    margin-left: -2.5%;
  }
  #t-sales-list li {
    width: 46%;
  }

  #t-sales-wrap li {
    margin-bottom: 1rem;
  }
  #t-sales-wrap input[type=radio] + label .img {
    height: 10rem;
  }

  #g-rule ol {
    width: 90%;
  }

  #g-footer {
    font-size: 0.8rem;
    padding-bottom: 6rem;
  }

  .text-border-1:before {
    text-shadow: 0.2rem 0.2rem 0 #000;
  }
}